<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.804000854492</MDI>
      <MDI key="STATISTICS_MEAN">5.5448622863267</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0010000000474975</MDI>
      <MDI key="STATISTICS_STDDEV">4.1967775669582</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
